<layer-list xmlns:android="http://schemas.android.com/apk/res/android" >

    <item android:id="@android:id/background">
        <shape >
            <corners android:radius="0dip" />
            <gradient
                android:angle="270"
                android:centerY="0"
                android:endColor="@color/transparent"
                android:startColor="@color/transparent"
                />
        </shape>
    </item>

    <item android:id="@android:id/progress">

        <clip >
            <shape >
                <corners android:radius="10dip" />
                <gradient
                    android:angle="270"
                    android:centerY="0"
                    android:endColor="#B0D674"
                    android:startColor="#B0D674" />
            </shape>

        </clip>
    </item>
</layer-list>